{% extends "admin/base.html" %}

{% block title %}
Forbit
{% endblock %}

{% block branding %}
<h1 id="site-name">
    <a href="{% url 'admin:index' %}">
        پنل مدیریت فوربیت
    </a>
</h1>
{% endblock %}

{% block nav-global %}{% endblock %}
